html{
    font-size: 16px;
    font-family: 'arial unicode ms';
}

/*************************
404
*************************/

.error-wrapper{
    padding-top: 150px;
}

.error-title{
    letter-spacing: 5px;
    text-align: center;
    font-size: 2.3rem;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: #000;
}

.error-img{
    text-align: center;
    margin: 50px 0;
}

@keyframes guragura {
    0% { transform:translateX(0) }
    5% { transform:translateX(0) }
    10% { transform:translateX(0) }
    20% { transform:translateY(-15px) }
    25% { transform:translateX(0) }
    30% { transform:translateY(-15px) }
    50% { transform:translateX(0) }
    100% { transform:translateX(0) }
}

.error-img img{
    animation: guragura 2s infinite;
}

.error-txt{
    display: flex;
    justify-content: center;
    font-size: 1rem;
}

.error-message{
    text-align: center;
    font-size: 4rem;
    margin: 50px 0;
}

.return-box{
    text-align: center;
    margin-bottom: 30px;
}


.error-txt{
    position: relative;
}

.error-txt li{
    letter-spacing: 5px;
}

.error-inner p{
    text-align: center;
    margin-top: 30px;
}